{% extends 'base.html.twig' %}

{% block title %}{{ parent() }} - Profil{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">
            <h1>Mon profil</h1>
        </div>
        <div class="col-lg-3"></div>
    </div>
    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">
                <ul class="nav nav-tabs color-green">
                    <li class="nav-item"><a class="nav-link active color-green" href="#profil" data-toggle="tab">Profil</a></li>
                    <li class="nav-item"><a class="nav-link color-green" href="#MotDePasse" data-toggle="tab">Mot de passe</a></li>
                </ul>

            <div class="tab-content">
                <div class="tab-pane active" id="profil">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="profil color-green">
                                {{ include('profile/Widget/profile.html.twig') }}
                            </div>
                        </div>
                        <div class="col-lg-2">
                            <div class="row">
                                <div class="col-lg-12">
                                    <button-item
                                            url="{{ path('edit_profile', {'id':user.id }) }}"
                                            text="Modifier"
                                            icon="user-edit"
                                            classes="edit btn btn-edit btn-lg white-link"
                                            action="update"
                                            ident="{{ user.id }}"
                                            cible="#lic_profile_update_modal"
                                    ></button-item>

                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">&nbsp;</div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                    <button-item
                                            url="{{ path('edit_profile', {'id':user.id }) }}"
                                            text="Supprimer"
                                            icon="trash"
                                            classes="delete btn btn-edit btn-lg white-link"
                                            action="delete"
                                            ident="{{ user.id }}"
                                            cible="#lic_profile_delete_modal"
                                    ></button-item>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="MotDePasse">
                   {{ include('profile/Widget/resetPassword.html.twig') }}
                </div>
            </div>


        </div>
        <div class="col-lg-3"></div>
    </div>

{% endblock %}

